@import "vendor/bootstrap/bootstrap/variables";
@import "variables";

//sass-lint:disable-all
.gitlab-content-container {
  padding-top: 20px !important;
}

@media (max-width: 991px) {
  img[src="/images/analysts/report-skeleton.png"] {
    display: none;
  }
}